
[ANIMATION_0]
FILE=hood.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_1]
FILE=trunk.ksanim
MIN=0
MAX=20
SPEED=15


[ANIMATION_2]
FILE=rear_l.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_3]
FILE=rear_r.ksanim
MIN=0
MAX=20
SPEED=15

[ANIMATION_4]
FILE=cluster.ksanim
MIN=0
MAX=20
SPEED=15